@charset "utf-8";
@import url(http://view.dreamstalk.ca/redeemer/css/schools-all.css);

/***** DEFAULTS *****/
body { background: #b70303; color: #fff; }

a { color: #8e0000; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

input, textarea, select { background: #ccc; color: #000; }

::selection { color: #fff; background: #feef88; }
::-moz-selection { color: #fff; background: #feef88; }

::-webkit-input-placeholder { color: #777; }
:-moz-placeholder { color: #777; }
::-moz-placeholder { color: #777; }
:-ms-input-placeholder { color: #777; }
.placeholder { color: #777; }


/***** LAYOUT AND STRUCTURE *****/

#mobile-menu-button { display: none; }

main { background: #fff; color: #000; }

#top { background: #feef88; }
#logo { float: left; margin: 10px 25px 0 0; }
#school-name { font-family: 'Cambo', serif; font-size: 48px; margin: 0; padding: 15px 0 0 0; }
#school-name a { color: #b70303; text-decoration: none; }

nav a { color: #000; font-size: 20px; margin: 0 20px 0 0; padding: 0; }

#banner #banner-slider { position: absolute; top: 6%; left: 7%; width: 30%; z-index: 2; }
#banner #banner-slider .banner-item { text-align: left; font-size: 24px; }
#banner #banner-slider .banner-item h1 { font-size: 48px; }
#banner #banner-slider .banner-item img { vertical-align: middle; }
#banner #banner-slider .banner-item p { line-height: 1.6; }
#banner .bx-wrapper img { width: auto; display: inline; }

#banner-wrapper .stream.bxslider span {display:none;}

#banner #division-branding { position: absolute; right: 0; top: 35%; }

#division { background: #feef88; }
#division a { color: #000; }
#division h1, #division ul { color: #8E0000; }

footer { background: url('../images/template/footer-bg.png') top repeat-x; }
footer a {color: #feef88; }
footer h1 { font-size: 28px; }
footer #form-newsletter-subscribe .form-buttons { background: url('../images/template/btn-newsletter.png') top left no-repeat; margin: 10px 0; padding: 15px 10px; }
footer #form-newsletter-subscribe .form-buttons input { background: none; width: 50%; font-family: 'Fjalla One', sans-serif; font-size: 20px; padding: 10px 0; }
footer #more-tweets a { background: url('../images/template/btn-tweets.png') center center no-repeat; color: #000; }

/* Tipr (Tooltips) Styling Overrides */
.tipr_content { background-color: #ccc; color: #000; }
.tipr_point_top, .tipr_point_bottom { background: #ccc; border: 1px solid #ccc; }
.tipr_point_top:after { border-top-color: #ccc; }
.tipr_point_top:before { border-top-color: #ccc; }
.tipr_point_bottom:after{ border-bottom-color: #ccc; }
.tipr_point_bottom:before { border-bottom-color: #ccc; }

/* Routes Styling */
#routes h3 { font-size: 24px; }
.route-row>div { padding: 5px 15px; text-align: left; vertical-align: middle; display: inline-block; }
.route-row { clear: both; float: none; }
.route-row:nth-child(even) { background: #dedede; }
.route-icon { display: none !important; }
.route-name { width: 180px; font-weight: 600; }
.route-style { width: auto; margin: 0; padding: 3px 15px !important; }
.route-delay { width: 100px; }
.route-notes { width: 210px; }
.route-updated { font-style: italic; }
.route-report { font-size: 14px; width: 75px; padding: 2px 5px; color: #fff; text-align: center !important; text-transform: lowercase; }
.route-ontime div { background: #6bb629; }
.route-delayed div { background: #ebb118; }
.route-deferred div { background: #ebb118; }
.route-notrunning div { background: #790102; }

#routes-button { background-size: cover; display: block; float: right; width: 60px; height: 60px; }
.ontime { background: url(../images/template/route-ontime.png) no-repeat; }
.delayed { background: url(../images/template/route-delay.png) no-repeat; }
.deferred { background: url(../images/template/route-defer.png) no-repeat; }
.notrunning { background: url(../images/template/route-cancel.png) no-repeat; }

/***** HOMEPAGE *****/

#homepage-content-header { border-top: 15px solid #feef88; }
#homepage-section-headers { background: url('../images/template/content-slected.png') top left no-repeat; width: 436px; height: 76px; padding: 0 95px 0 25px; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#homepage-section-headers h1 { display: none; font-size: 36px; margin: 0; padding: 5px 0 0 0; }

#homepage-section-nav { background: url('../images/template/content-options.png') top left no-repeat; position: absolute; top: 0; right: 0; padding: 0 45px 15px 40px; }
#homepage-section-nav a { display: inline-block; padding: 5px; }

section.homepage-content { display: none; padding: 50px 0; }
#news-menu { width: 210px; float: left; background: url('../images/template/news-menu.png') top center no-repeat; padding: 25px 25px 30px 25px; text-align: center; }
#news-menu a { display: block; font-family: 'Fjalla One', sans-serif; font-size: 28px; color: #fff; padding: 15px 0; }
#news-menu a:hover { color: #feef88; text-decoration: underline; }
#news-menu a.active { color: #feef88; }

/* News Styling */
#home-news-streams { width: 700px; float: right; position: relative; }
#home-news-streams .news-stream { position: absolute; top: 0; right: 50px; visibility: hidden; }

#home-news-streams .news .stream-object { height: 340px; width: 275px; position: relative; float: left; margin: 0; padding: 10px 5px 10px 5px; text-align: center; overflow: hidden; }
#home-news-streams .news .stream-object a { color: #fff; }
#home-news-streams .news .stream-object span { background: url('../images/template/news-title.png') top center no-repeat; color: #fff; font-size: 24px; font-family: 'Fjalla One', sans-serif; position: absolute; top: 0; left: 0; padding: 22px 10px; width: 256px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; z-index: 3; }
#home-news-streams .news .stream-object p { background: #ccc; width: 230px; overflow: hidden; margin: 0 0 0 10px; padding: 200px 5px 10px 5px; line-height: 1.3; position: absolute; top: 20px; left: 5px; z-index: 1; }
#home-news-streams .news .stream-object .thumbnail { width: 230px; height: 160px; margin: 43px 5px 5px 15px; z-index: 2; }

#home-news-streams .stream-end { clear: none; }
#home-news-streams .stream-end a { display: block; background: url('../images/template/more-news.png') center center no-repeat; color: #000; font-size: 31px; width: 205px; height: 76px; position: relative; float: left; margin: 160px 15px 10px 20px; padding: 30px 20px 10px 10px; text-align: center; }
#home-news-streams .stream-end a:hover { text-decoration: underline; }

#home-news-streams .bx-wrapper .bx-controls-direction a { top: 220px; width: 53px; height: 45px; }
#home-news-streams .bx-wrapper .bx-prev { left: -50px; background: url('../images/template/news-prev.png') no-repeat center center; }
#home-news-streams .bx-wrapper .bx-next { right: -50px; background: url('../images/template/news-next.png') no-repeat center center; }

/* Homework and Teacher Pages */
ul#teacher-pages, ul#teacher-websites { list-style: none; padding: 0; margin: 0; }
ul#teacher-pages li, ul#teacher-websites li { display: inline; margin: 0; padding: 0; }
#homework-departments-frame #homework-title-departments, #homework-homerooms-frame #homework-title-homerooms { display: none; }
#homework-departments-frame dl dd, #homework-homerooms-frame dl dd { padding: 0; display: inline; }
dl.homework-classes dd a, ul#teacher-pages a, ul#teacher-websites a  { display: inline-block; background: #f3dd4b; color: #000; margin: 0 10px 10px 0; padding: 5px 15px; font-size: 22px; }
dl.homework-classes dd a:hover, ul#teacher-pages a:hover, ul#teacher-websites a:hover { background: #b6181e; color: #fff; text-decoration: none; }


/***** SECONDARY PAGES *****/
main.secondary-page #sidebar-page #sidebar { background: #b6181e; }
main.secondary-page #sidebar-page #sidebar ul li a { color: #fff; }
main.secondary-page #sidebar-page #sidebar ul li a:hover { background: #f3dd4b; color: #000; }

#news-archive .stream-object { background: #ccc; width: 220px; height: 300px; float: left; margin: 0 10px 10px 0; padding: 5px 5px 10px 5px; text-align: center; overflow: hidden; }
#news-archive .stream-object .thumbnail { width: 220px; height: 160px; margin: 0; }
#news-archive .stream-object a { color: #000; }
#news-archive .stream-object span { padding: 5px 0; font-size: 20px; font-family: 'Fjalla One', sans-serif; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#news-archive .stream-object p { margin: 0; line-height: 1.3; }

.photo-archive .stream-object { background: #fff; width: 215px; height: 210px; float: left; margin-right: 10px; text-align: center; overflow: hidden; }
.photo-archive .stream-object .thumbnail { width: 215px; height: 160px; margin: 0;}
.photo-archive .stream-object span { padding: 5px 0; font-size: 20px; font-family: 'Fjalla One', sans-serif; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.photo-archive .stream-object a { color: #000; }

#newsletter-response { background: #efca00; color: #000; padding: 5px; }
#newsletter-archive-link a { display: block; font-size: 23px; padding: 5px 10px; text-align: center; font-family: 'Fjalla One', sans-serif; }

table.belltimes thead th { background: #c20f27; color: #fff; padding: 15px 0 0 0; }
table.belltimes td { padding: 5px 0; }
table.belltimes tbody tr:nth-child(even) { background: #bfbfbf; }

@media screen and (max-width: 1280px) {
	#banner #banner-slider { top: 4%; left: 4%; width: 35%; }
	#banner #banner-slider .banner-item { text-align: left; font-size: 20px; }
	#banner #banner-slider .banner-item h1 { font-size: 35px; }
	#banner #banner-slider .banner-item img#hta-welcome-icon { width: 40px; }

	#banner #division-branding { top: 25%; }
}

@media screen and (max-width: 990px) {
	#logo { margin-right: 15px; }
	#logo img { width: 40px; }

	nav { margin: 20px 0 0 0; }
	nav a { margin: 0 12px 10px 0; font-size: 18px; }
	
	#banner #banner-slider { top: 3%; left: 2%; width: 35%; }
	#banner #banner-slider .banner-item { text-align: left; font-size: 15px; }
	#banner #banner-slider .banner-item h1 { font-size: 25px; margin-bottom: 5px; }
	#banner #banner-slider .banner-item img#hta-welcome-icon { width: 25px; }

	#banner #division-branding { display: none; }

	#homepage-section-nav { background-size: 280px; }
	#homepage-section-nav a img { width: 30px; }
	#homepage-section-headers { background-size: 420px; width: 336px; }
	#homepage-section-headers h1 { font-size: 27px; }

	#home-news-streams { width: 400px; }

	footer h1 { font-size: 21px; }
	footer #form-newsletter-subscribe .form-buttons { background-size: 195px; padding: 4px 13px 7px 4px; }
	footer #form-newsletter-subscribe .form-buttons input { font-size: 16px; }
	footer #search input#search-field { width: 120px; }
	footer #division-link a img { width: 235px; }

	#newsletter-archive-link { font-size: 20px; }

	footer #more-tweets a { font-size: 18px; }

	main.secondary-page #sidebar-page #sidebar { width: 185px; }
	main.secondary-page #sidebar-page #content { width: 520px; }
}

@media screen and (max-width: 760px) {
	#mobile-menu-button a span { background: #8e0000; }

	#logo { margin: 10px 25px 5px 0; }
	#logo img { width: 35px; }
	#school-name { font-size: 17px; padding: 22px 0 0 0; }

	nav { clear: both; padding: 5px 0; display: none; }
	nav a { display: block; padding: 2px 5px; }

	#homepage-content-header { min-height: 85px; }
	#homepage-section-headers { background: #f3dd4b; position: static; padding: 0 15px 10px 15px; width: auto; height: auto; text-align: left; white-space: normal; }
	#homepage-section-nav { background: url('../images/template/content-options-mobile.png') top right no-repeat; position: static; padding: 5px; float: right; width: 90px; height: 80px; }
	#homepage-section-nav a img { width: 25px; }

	#routes-button { background-size: cover; width: 50px; height: 50px; margin-right: 25px; }

	#home-news-streams { height: 360px; width: 100%; float: none; clear: both; }
	#home-news-streams .news-stream { right: 0; }
	#home-news-streams .bx-wrapper { padding-top: 60px; }
	#home-news-streams .bx-wrapper .bx-controls-direction a { top: 25px; }
	#home-news-streams .bx-wrapper .bx-prev { right: 70px; left: auto; }
	#home-news-streams .bx-wrapper .bx-next { right: 0; }

	#news-menu { float: none; clear: both; background: none; padding: 0; margin: -35px 0 15px 0; width: 100%; }
	#news-menu a { color: #000; display: inline-block; padding: 6px 9px; font-size: 18px; }

	#banner #banner-slider .banner-item h1 { margin: 20px 0 0 0; font-size: 20px; }
	#banner #banner-slider .banner-item p { display: none; }

	main.secondary-page #sidebar-page #sidebar { width: 100%; float: none; }
	main.secondary-page #sidebar-page #content { width: 100%; float: none; }

	footer #form-newsletter-subscribe { text-align: center; }
	footer #form-newsletter-subscribe .form-buttons { background-size: 290px; padding: 20px 0px 15px 0px; width: 290px; margin: 10px auto; }
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #b70303 !important;
}